Bug 903767 (php-Metadata) - Review Request: php-Metadata - Class/method/property metadata management in PHP
Summary: Review Request: php-Metadata - Class/method/property metadata management in PHP
Status: CLOSED CURRENTRELEASE
Alias: php-Metadata
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-24 19:44 UTC by Shawn Iwinski
Modified: 2013-02-15 18:35 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-02-05 03:03:08 UTC
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (15.04 KB, text/x-log)
2013-01-25 12:20 UTC, Remi Collet
no flags Details
php-Metadata-review.txt (7.80 KB, text/plain)
2013-01-25 12:21 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2013-01-24 19:44:38 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/php-Metadata.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/php-Metadata-1.1.1-1.fc18.src.rpm

Description:
This library provides some commonly needed base classes for managing metadata
for classes, methods and properties. The metadata can come from many different
sources (annotations, YAML/XML/PHP configuration files).

The metadata classes are used to abstract away that source and provide a common
interface for all of them.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2013-01-25 12:20:51 UTC
Created attachment 687434 [details]
phpci.log

Comment 2 Remi Collet 2013-01-25 12:21:21 UTC
Created attachment 687435 [details]
php-Metadata-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-17-x86_64
Command line :/usr/bin/fedora-review -b 903767

Comment 3 Remi Collet 2013-01-25 12:22:06 UTC
Please consider an improved description (see attachment)

No blocker

== APPROVED ==

Comment 4 Remi Collet 2013-01-25 14:23:03 UTC
Forget my comment about description...

Comment 5 Shawn Iwinski 2013-01-25 15:11:25 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: php-Metadata
Short Description: Class/method/property metadata management in PHP
Owners: siwinski
Branches: f18 el6
InitialCC:

Comment 6 Gwyn Ciesla 2013-01-25 15:27:40 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-01-25 17:18:40 UTC
php-Metadata-1.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-Metadata-1.1.1-1.el6

Comment 8 Fedora Update System 2013-01-25 17:18:50 UTC
php-Metadata-1.1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-Metadata-1.1.1-1.fc18

Comment 9 Fedora Update System 2013-01-26 15:58:58 UTC
php-Metadata-1.1.1-1.fc18 has been pushed to the Fedora 18 testing repository.

Comment 10 Fedora Update System 2013-02-05 03:03:09 UTC
php-Metadata-1.1.1-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 11 Fedora Update System 2013-02-15 18:35:11 UTC
php-Metadata-1.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.